diff -crNEB lang_de_3.0.8/de_x_sie/acp/attachments.php lang_de_3.0.13-PL1/language/de_x_sie/acp/attachments.php
*** lang_de_3.0.8/de_x_sie/acp/attachments.php	2010-11-13 13:29:18.220356000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/attachments.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_attachments [Deutsch — Sie]
  *
  * @package language
! * @version $Id: attachments.php 510 2010-11-13 12:29:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_attachments [Deutsch — Sie]
  *
  * @package language
! * @version $Id: attachments.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 60,66 ****
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; 0 bedeutet unbegrenzt.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
--- 60,66 ----
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/ban.php lang_de_3.0.13-PL1/language/de_x_sie/acp/ban.php
*** lang_de_3.0.8/de_x_sie/acp/ban.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/ban.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 71,84 ****
  
  	'LENGTH_BAN_INVALID'		=> 'Das Datum muss im Format <kbd>JJJJ-MM-TT</kbd> angegeben werden.',
  
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
! 	'USER_BAN'					=> 'Einen oder mehrere Benutzernamen sperren',
  	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um den Namen von allen aktuellen Sperren auszunehmen.',
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
! 	'USER_UNBAN'				=> 'Benutzernamen entsperren oder Ausnahmen entfernen',
  	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
--- 71,87 ----
  
  	'LENGTH_BAN_INVALID'		=> 'Das Datum muss im Format <kbd>JJJJ-MM-TT</kbd> angegeben werden.',
  
+ 	'OPTIONS_BANNED'			=> 'Gesperrt',
+ 	'OPTIONS_EXCLUDED'			=> 'Ausgenommen',
+ 
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
! 	'USER_BAN'					=> 'Benutzer anhand des Benuternamens sperren',
  	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um den Namen von allen aktuellen Sperren auszunehmen.',
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
! 	'USER_UNBAN'				=> 'Benutzer anhand des Benutzernamens entsperren oder Ausnahmen entfernen',
  	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
diff -crNEB lang_de_3.0.8/de_x_sie/acp/board.php lang_de_3.0.13-PL1/language/de_x_sie/acp/board.php
*** lang_de_3.0.8/de_x_sie/acp/board.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/board.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_board [Deutsch — Sie]
  *
  * @package language
! * @version $Id: board.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 47,53 ****
  	'DEFAULT_LANGUAGE'				=> 'Standard-Sprache',
  	'DEFAULT_STYLE'					=> 'Standard-Style',
  	'DISABLE_BOARD'					=> 'Board deaktivieren',
! 	'DISABLE_BOARD_EXPLAIN'			=> 'Hiermit sperren Sie das Board für alle Benutzer. Wenn Sie möchten, können Sie eine kurze Nachricht (bis zu 255 Zeichen) angeben.',
  	'OVERRIDE_STYLE'				=> 'Benutzer-Style überschreiben',
  	'OVERRIDE_STYLE_EXPLAIN'		=> 'Verwendet den Standard-Style statt der individuell von den Benutzern gewählten Styles.',
  	'SITE_DESC'						=> 'Beschreibung des Boards',
--- 47,53 ----
  	'DEFAULT_LANGUAGE'				=> 'Standard-Sprache',
  	'DEFAULT_STYLE'					=> 'Standard-Style',
  	'DISABLE_BOARD'					=> 'Board deaktivieren',
! 	'DISABLE_BOARD_EXPLAIN'			=> 'Hiermit sperren Sie das Board für alle Benutzer außer Administratoren und Moderatoren. Wenn Sie möchten, können Sie eine kurze Nachricht (bis zu 255 Zeichen) angeben.',
  	'OVERRIDE_STYLE'				=> 'Benutzer-Style überschreiben',
  	'OVERRIDE_STYLE_EXPLAIN'		=> 'Verwendet den Standard-Style statt der individuell von den Benutzern gewählten Styles.',
  	'SITE_DESC'						=> 'Beschreibung des Boards',
***************
*** 56,62 ****
  	'SYSTEM_TIMEZONE'				=> 'Zeitzone für Gäste',
  	'SYSTEM_TIMEZONE_EXPLAIN'		=> 'Zeitzone, die für Benutzer verwendet wird, die nicht angemeldet sind (Gäste, Bots). Angemeldete Benutzer legen ihre Zeitzone während der Registrierung fest und können sie im persönlichen Bereich ändern.',
  	'WARNINGS_EXPIRE'				=> 'Gültigkeit von Verwarnungen',
! 	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Die Anzahl der Tage, nach denen eine Verwarnung automatisch aus dem Benutzer-Profil gelöscht wird.',
  ));
  
  // Board Features
--- 56,62 ----
  	'SYSTEM_TIMEZONE'				=> 'Zeitzone für Gäste',
  	'SYSTEM_TIMEZONE_EXPLAIN'		=> 'Zeitzone, die für Benutzer verwendet wird, die nicht angemeldet sind (Gäste, Bots). Angemeldete Benutzer legen ihre Zeitzone während der Registrierung fest und können sie im persönlichen Bereich ändern.',
  	'WARNINGS_EXPIRE'				=> 'Gültigkeit von Verwarnungen',
! 	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Die Anzahl der Tage, nach denen eine Verwarnung automatisch aus dem Benutzer-Profil gelöscht wird. Um Verwarnungen dauerhaft zu machen, stellen Sie als Wert 0 ein.',
  ));
  
  // Board Features
***************
*** 107,117 ****
  	'AVATAR_GALLERY_PATH'			=> 'Avatar-Galeriepfad',
  	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Galerie-Avatare liegen (z.&nbsp;B. <samp>images/avatars/gallery</samp>).',
  	'AVATAR_STORAGE_PATH'			=> 'Avatar Speicherpfad',
! 	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Avatare gespeichert werden (z.&nbsp;B. <samp>images/avatars/upload</samp>).',
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
--- 107,117 ----
  	'AVATAR_GALLERY_PATH'			=> 'Avatar-Galeriepfad',
  	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Galerie-Avatare liegen (z.&nbsp;B. <samp>images/avatars/gallery</samp>).',
  	'AVATAR_STORAGE_PATH'			=> 'Avatar Speicherpfad',
! 	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Der Pfad von Ihrem phpBB-Hauptverzeichnis aus, in dem die Avatare gespeichert werden (z.&nbsp;B. <samp>images/avatars/upload</samp>). Das Hochladen von Avataren <strong>ist nicht möglich</strong>, wenn dieser Ordner nicht beschreibbar ist.',
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare. Bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
***************
*** 154,160 ****
  	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Wenn deaktiviert, ist der <code>[FLASH]</code> BBCode-Tag in Beiträgen deaktiviert. Andernfalls wird durch das Berechtigungssystem festgelegt, welche Benutzer den <code>[FLASH]</code> BBCode-Tag benutzen können.',
  
  	'BUMP_INTERVAL'					=> 'Neu-Markierung möglich nach',
! 	'BUMP_INTERVAL_EXPLAIN'			=> 'Die Zahl der Minuten, Stunden oder Tage, die seit dem letzten Beitrag zu einem Thema vergangen sein müssen, damit das Thema als „Neu“ markiert werden kann. Um die Funktion zu deaktivieren, stellen Sie als Wert 0 ein.',
  	'CHAR_LIMIT'					=> 'Maximale Anzahl der Zeichen pro Beitrag/Nachricht',
  	'CHAR_LIMIT_EXPLAIN'			=> 'Die maximale Zahl von Zeichen, die in einem Beitrag/einer Privaten Nachricht zulässig sind; 0 bedeutet unbegrenzt.',
  	'DELETE_TIME'					=> 'Begrenze Löschzeit',
--- 154,160 ----
  	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Wenn deaktiviert, ist der <code>[FLASH]</code> BBCode-Tag in Beiträgen deaktiviert. Andernfalls wird durch das Berechtigungssystem festgelegt, welche Benutzer den <code>[FLASH]</code> BBCode-Tag benutzen können.',
  
  	'BUMP_INTERVAL'					=> 'Neu-Markierung möglich nach',
! 	'BUMP_INTERVAL_EXPLAIN'			=> 'Die Zahl der Minuten, Stunden oder Tage, die seit dem letzten Beitrag zu einem Thema vergangen sein müssen, damit das Thema als „Neu“ markiert werden kann. Um die Markierung als „Neu“ vollständig zu deaktivieren, stellen Sie als Wert 0 ein.',
  	'CHAR_LIMIT'					=> 'Maximale Anzahl der Zeichen pro Beitrag/Nachricht',
  	'CHAR_LIMIT_EXPLAIN'			=> 'Die maximale Zahl von Zeichen, die in einem Beitrag/einer Privaten Nachricht zulässig sind; 0 bedeutet unbegrenzt.',
  	'DELETE_TIME'					=> 'Begrenze Löschzeit',
***************
*** 177,187 ****
  	'MAX_POST_URLS'					=> 'Maximale Anzahl an Links pro Beitrag',
  	'MAX_POST_URLS_EXPLAIN'			=> 'Maximale Anzahl von Links in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'MIN_CHAR_LIMIT'				=> 'Minimale Anzahl von Zeichen pro Beitrag/Nachricht',
! 	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Die minimale Anzahl von Zeichen, die ein Benutzer in einem Beitrag/einer Nachricht mindestens eingeben muss.',
  	'POSTING'						=> 'Beiträge schreiben',
  	'POSTS_PER_PAGE'				=> 'Beiträge pro Seite',
  	'QUOTE_DEPTH_LIMIT'				=> 'Maximale Tiefe verschachtelter Zitate',
! 	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Die maximale Tiefe für verschachtelte Zitat. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'SMILIES_LIMIT'					=> 'Maximale Smilies pro Beitrag',
  	'SMILIES_LIMIT_EXPLAIN'			=> 'Die maximale Anzahl an Smilies in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'SMILIES_PER_PAGE'				=> 'Smilies pro Seite',
--- 177,187 ----
  	'MAX_POST_URLS'					=> 'Maximale Anzahl an Links pro Beitrag',
  	'MAX_POST_URLS_EXPLAIN'			=> 'Maximale Anzahl von Links in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'MIN_CHAR_LIMIT'				=> 'Minimale Anzahl von Zeichen pro Beitrag/Nachricht',
! 	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Die minimale Anzahl von Zeichen, die ein Benutzer in einem Beitrag/einer Nachricht mindestens eingeben muss. Der Wert muss 1 oder größer sein.',
  	'POSTING'						=> 'Beiträge schreiben',
  	'POSTS_PER_PAGE'				=> 'Beiträge pro Seite',
  	'QUOTE_DEPTH_LIMIT'				=> 'Maximale Tiefe verschachtelter Zitate',
! 	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Die maximale Tiefe für verschachtelte Zitate. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'SMILIES_LIMIT'					=> 'Maximale Smilies pro Beitrag',
  	'SMILIES_LIMIT_EXPLAIN'			=> 'Die maximale Anzahl an Smilies in einem Beitrag. Um keine Begrenzung festzulegen, stellen Sie als Wert 0 ein.',
  	'SMILIES_PER_PAGE'				=> 'Smilies pro Seite',
***************
*** 211,226 ****
  	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Hier können Sie Einstellungen bezüglich der Registrierung und der Mitgliederprofile vornehmen.',
  
  	'ACC_ACTIVATION'				=> 'Benutzerkonto-Aktivierung',
! 	'ACC_ACTIVATION_EXPLAIN'		=> 'Diese Einstellung legt fest, ob Benutzer sofortigen Zugang zum Board haben, oder ob eine Bestätigung erforderlich ist. Sie können neue Registrierungen auch komplett deaktivieren.',
  	'NEW_MEMBER_POST_LIMIT'			=> 'Grenze für kürzlich registrierte Benutzer',
  	'NEW_MEMBER_POST_LIMIT_EXPLAIN'	=> 'Jeder neu registrierte Benutzer ist Mitglied der Gruppe „Kürzlich registrierte Benutzer“, bis er diese Zahl von Beiträgen erreicht hat. Sie können diese Gruppe nutzen, um für sie die Nutzung von Privaten Nachrichten zu unterbinden oder um eine Freigabe ihrer Beiträge erforderlich zu machen. <strong>Ein Wert von 0 deaktiviert diese Funktion.</strong>',
  	'NEW_MEMBER_GROUP_DEFAULT'		=> 'Kürzlich registrierte Benutzer-Gruppe als Standard setzen',
  	'NEW_MEMBER_GROUP_DEFAULT_EXPLAIN'	=> 'Wenn diese Funktion aktiviert und eine Grenze für kürzlich registrierte Benutzer gesetzt ist, werden neue Benutzer nicht nur in die <em>Kürzlich registrierte Benutzer</em>-Gruppe aufgenommen, sondern diese ist zugleich ihre Standardgruppe. Diese Funktion ist hilfreich, wenn Sie einen Rang oder einen Avatar für die Gruppe festlegen wollen, die dann für den Benutzer übernommen werden.',
  
! 	'ACC_ADMIN'					=> 'durch Administrator',
! 	'ACC_DISABLE'				=> 'Deaktiviert',
! 	'ACC_NONE'					=> 'Keine',
! 	'ACC_USER'					=> 'durch Benutzer',
  //	'ACC_USER_ADMIN'			=> 'User + Admin',
  	'ALLOW_EMAIL_REUSE'			=> 'Mehrfachnutzung der E-Mail-Adresse erlauben',
  	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Mehrere Benutzer können sich mit derselben E-Mail-Adresse registrieren.',
--- 211,226 ----
  	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Hier können Sie Einstellungen bezüglich der Registrierung und der Mitgliederprofile vornehmen.',
  
  	'ACC_ACTIVATION'				=> 'Benutzerkonto-Aktivierung',
! 	'ACC_ACTIVATION_EXPLAIN'		=> 'Diese Einstellung legt fest, ob Benutzer sofortigen Zugang zum Board haben, oder ob eine Bestätigung erforderlich ist. Sie können neue Registrierungen auch komplett deaktivieren. Die E-Mail-Funktionalität des Boards muss aktiviert sein, damit eine Aktivierung durch den Benutzer oder einen Administrator möglich ist.',
  	'NEW_MEMBER_POST_LIMIT'			=> 'Grenze für kürzlich registrierte Benutzer',
  	'NEW_MEMBER_POST_LIMIT_EXPLAIN'	=> 'Jeder neu registrierte Benutzer ist Mitglied der Gruppe „Kürzlich registrierte Benutzer“, bis er diese Zahl von Beiträgen erreicht hat. Sie können diese Gruppe nutzen, um für sie die Nutzung von Privaten Nachrichten zu unterbinden oder um eine Freigabe ihrer Beiträge erforderlich zu machen. <strong>Ein Wert von 0 deaktiviert diese Funktion.</strong>',
  	'NEW_MEMBER_GROUP_DEFAULT'		=> 'Kürzlich registrierte Benutzer-Gruppe als Standard setzen',
  	'NEW_MEMBER_GROUP_DEFAULT_EXPLAIN'	=> 'Wenn diese Funktion aktiviert und eine Grenze für kürzlich registrierte Benutzer gesetzt ist, werden neue Benutzer nicht nur in die <em>Kürzlich registrierte Benutzer</em>-Gruppe aufgenommen, sondern diese ist zugleich ihre Standardgruppe. Diese Funktion ist hilfreich, wenn Sie einen Rang oder einen Avatar für die Gruppe festlegen wollen, die dann für den Benutzer übernommen werden.',
  
! 	'ACC_ADMIN'					=> 'Durch einen Administrator',
! 	'ACC_DISABLE'				=> 'Registrierung deaktivieren',
! 	'ACC_NONE'					=> 'Keine Aktivierung (direkter Zugang ohne Prüfung)',
! 	'ACC_USER'					=> 'Durch den Benutzer (Verifizierung der E-Mail-Adresse)',
  //	'ACC_USER_ADMIN'			=> 'User + Admin',
  	'ALLOW_EMAIL_REUSE'			=> 'Mehrfachnutzung der E-Mail-Adresse erlauben',
  	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Mehrere Benutzer können sich mit derselben E-Mail-Adresse registrieren.',
***************
*** 328,334 ****
  	'VISUAL_CONFIRM_REG'					=> 'Spam-Bot-Schutz für Registrierungen aktivieren',
  	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Neue Benutzer müssen eine Anti-Spam-Bot-Aufgabe bei der Registrierung lösen. Dadurch sollen Massenregistrierungen unterbunden werden.',
  	'VISUAL_CONFIRM_REFRESH'				=> 'Benutzer Austausch der Anti-Spam-Bot-Aufgabe erlauben',
! 	'VISUAL_CONFIRM_REFRESH_EXPLAIN'		=> 'Erlaubt den Benutzern, eine neuen Anti-Spam-Bot-Aufgabe anzufordern, wenn sie sie bei der Registrierung nicht lösen können. Nicht alle Plugins unterstützen diese Option.',
  ));
  
  // Cookie Settings
--- 328,334 ----
  	'VISUAL_CONFIRM_REG'					=> 'Spam-Bot-Schutz für Registrierungen aktivieren',
  	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Neue Benutzer müssen eine Anti-Spam-Bot-Aufgabe bei der Registrierung lösen. Dadurch sollen Massenregistrierungen unterbunden werden.',
  	'VISUAL_CONFIRM_REFRESH'				=> 'Benutzer Austausch der Anti-Spam-Bot-Aufgabe erlauben',
! 	'VISUAL_CONFIRM_REFRESH_EXPLAIN'		=> 'Erlaubt den Benutzern, eine neue Anti-Spam-Bot-Aufgabe anzufordern, wenn sie sie bei der Registrierung nicht lösen können. Nicht alle Plugins unterstützen diese Option.',
  ));
  
  // Cookie Settings
***************
*** 397,403 ****
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lassen Sie das Feld für eine anonyme Verbindung frei; ansonsten geben Sie das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern. <em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Sie können optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
--- 397,403 ----
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lassen Sie das Feld für eine anonyme Verbindung frei; ansonsten geben Sie das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern.<br /><em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Sie können optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
***************
*** 465,472 ****
  	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Sitzungen werden nur fortgesetzt, wenn die übermittelte <var>X_FORWARDED_FOR</var>-Kopfzeile mit der der letzten Anfrage identisch ist. Die in <var>X_FORWARDED_FOR</var> angegebene Adresse wird ebenfalls auf Sperrung geprüft.',
  	'IP_VALID'						=> 'Überprüfung der Sitzungs-IP',
  	'IP_VALID_EXPLAIN'				=> 'Legt fest, welche Teile der IP eines Benutzers zur Validierung einer Sitzung herangezogen werden. <samp>Alle</samp> bedeutet, dass die komplette IP Adresse verglichen wird; <samp>A.B.C</samp> vergleicht die ersten drei Oktetts; <samp>A.B</samp> vergleicht die ersten zwei Oktetts; <samp>Keine</samp> deaktiviert die Prüfung. Bei IPv6-Adressen prüft <samp>A.B.C</samp> die ersten 4 Blöcke und <samp>A.B</samp> die ersten 3.',
! 	'MAX_LOGIN_ATTEMPTS'			=> 'Maximale Anzahl an Anmeldeversuchen',
! 	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Nach dieser Anzahl fehlgeschlagener Anmeldungen muss der Benutzer bei der Anmeldung zusätzlich eine Anti-Spam-Bot-Aufgabe lösen.',
  	'NO_IP_VALIDATION'				=> 'Keine',
  	'NO_REF_VALIDATION'				=> 'Keine',
  	'PASSWORD_TYPE'					=> 'Passwort-Komplexität',
--- 465,478 ----
  	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Sitzungen werden nur fortgesetzt, wenn die übermittelte <var>X_FORWARDED_FOR</var>-Kopfzeile mit der der letzten Anfrage identisch ist. Die in <var>X_FORWARDED_FOR</var> angegebene Adresse wird ebenfalls auf Sperrung geprüft.',
  	'IP_VALID'						=> 'Überprüfung der Sitzungs-IP',
  	'IP_VALID_EXPLAIN'				=> 'Legt fest, welche Teile der IP eines Benutzers zur Validierung einer Sitzung herangezogen werden. <samp>Alle</samp> bedeutet, dass die komplette IP Adresse verglichen wird; <samp>A.B.C</samp> vergleicht die ersten drei Oktetts; <samp>A.B</samp> vergleicht die ersten zwei Oktetts; <samp>Keine</samp> deaktiviert die Prüfung. Bei IPv6-Adressen prüft <samp>A.B.C</samp> die ersten 4 Blöcke und <samp>A.B</samp> die ersten 3.',
! 	'IP_LOGIN_LIMIT_MAX'			=> 'Maximale Anzahl an Anmeldeversuchen pro IP-Adresse',
! 	'IP_LOGIN_LIMIT_MAX_EXPLAIN'	=> 'Anzahl erfolgloser Anmeldeversuche von einer IP-Adresse, nach der zusätzlich eine Anti-Spam-Bot-Aufgabe gelöst werden muss. Mit 0 wird die Prüfung erfolgloser Anmeldungen für IP-Adressen deaktiviert.',
! 	'IP_LOGIN_LIMIT_TIME'			=> 'Ablaufzeit für erfolglose Anmeldeversuche von einer IP-Adresse',
! 	'IP_LOGIN_LIMIT_TIME_EXPLAIN'	=> 'Erfolglose Anmeldeversuche verfallen nach dieser Zeit.',
! 	'IP_LOGIN_LIMIT_USE_FORWARDED'	=> 'Anmeldeversuche anhand <var>X_FORWARDED_FOR</var>-Header prüfen',
! 	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Anstatt einer Prüfung der IP-Adressen erfolgt eine Prüfung der <var>X_FORWARDED_FOR</var>-Werte im Header.<br /><em><strong>Warnung:</strong> Diese Funktion darf nur aktiviert werden, wenn sich Ihr Board hinter einem Proxy-Server befindet, der den <var>X_FORWARDED_FOR</var>-Header vertrauenswürdig festlegt.</em>',
! 	'MAX_LOGIN_ATTEMPTS'			=> 'Maximale Anzahl an Anmeldeversuchen pro Benutzername',
! 	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Anzahl erfolgloser Anmeldeversuche für ein Benutzerkonto, nach der zusätzlich eine Anti-Spam-Bot-Aufgabe gelöst werden muss. Mit 0 wird die Prüfung erfolgloser Anmeldungen für Benutzerkonten deaktiviert.',
  	'NO_IP_VALIDATION'				=> 'Keine',
  	'NO_REF_VALIDATION'				=> 'Keine',
  	'PASSWORD_TYPE'					=> 'Passwort-Komplexität',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/bots.php lang_de_3.0.13-PL1/language/de_x_sie/acp/bots.php
*** lang_de_3.0.8/de_x_sie/acp/bots.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/bots.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.8/de_x_sie/acp/common.php lang_de_3.0.13-PL1/language/de_x_sie/acp/common.php
*** lang_de_3.0.8/de_x_sie/acp/common.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/common.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 627 2014-05-01 21:17:19Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 53,59 ****
  	'ACP_BAN'					=> 'Sperren',
  	'ACP_BAN_EMAILS'			=> 'E-Mail-Adressen sperren',
  	'ACP_BAN_IPS'				=> 'IP-Adressen sperren',
! 	'ACP_BAN_USERNAMES'			=> 'Benutzernamen sperren',
  	'ACP_BBCODES'				=> 'BBCodes',
  	'ACP_BOARD_CONFIGURATION'	=> 'Board-Konfiguration',
  	'ACP_BOARD_FEATURES'		=> 'Board-Funktionalitäten',
--- 53,59 ----
  	'ACP_BAN'					=> 'Sperren',
  	'ACP_BAN_EMAILS'			=> 'E-Mail-Adressen sperren',
  	'ACP_BAN_IPS'				=> 'IP-Adressen sperren',
! 	'ACP_BAN_USERNAMES'			=> 'Benutzer sperren',
  	'ACP_BBCODES'				=> 'BBCodes',
  	'ACP_BOARD_CONFIGURATION'	=> 'Board-Konfiguration',
  	'ACP_BOARD_FEATURES'		=> 'Board-Funktionalitäten',
***************
*** 193,199 ****
  	'ACP_USER_SIG'					=> 'Signatur',
  	'ACP_USER_WARNINGS'				=> 'Verwarnungen',
  
! 	'ACP_VC_SETTINGS'					=> 'CAPTCHA-Modul-Einstellungen',
  	'ACP_VC_CAPTCHA_DISPLAY'			=> 'CAPTCHA Bild-Vorschau',
  	'ACP_VERSION_CHECK'					=> 'Auf Update prüfen',
  	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Administrator-Berechtigungen anzeigen',
--- 193,199 ----
  	'ACP_USER_SIG'					=> 'Signatur',
  	'ACP_USER_WARNINGS'				=> 'Verwarnungen',
  
! 	'ACP_VC_SETTINGS'					=> 'Anti-Spam-Bot-Maßnahmen',
  	'ACP_VC_CAPTCHA_DISPLAY'			=> 'CAPTCHA Bild-Vorschau',
  	'ACP_VERSION_CHECK'					=> 'Auf Update prüfen',
  	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Administrator-Berechtigungen anzeigen',
***************
*** 330,335 ****
--- 330,345 ----
  	'DATABASE_SERVER_INFO'	=> 'Datenbank-Server',
  	'DATABASE_SIZE'		=> 'Datenbank-Größe',
  
+ 	// Enviroment configuration checks, mbstring related
+ 	'ERROR_MBSTRING_FUNC_OVERLOAD'					=> 'Das Überladen von Funktionen ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_FUNC_OVERLOAD_EXPLAIN'			=> '<var>mbstring.func_overload</var> muss entweder 0 oder 4 sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_ENCODING_TRANSLATION'			=> 'Die transparente Zeichenkodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> '<var>mbstring.encoding_translation</var> muss 0 sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_HTTP_INPUT'						=> 'Die HTTP-Eingabe-Kodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_HTTP_INPUT_EXPLAIN'				=> '<var>mbstring.http_input</var> muss auf <samp>pass</samp> eingestellt sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_HTTP_OUTPUT'					=> 'Die HTTP-Ausgabe-Kodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> '<var>mbstring.http_output</var> muss auf <samp>pass</samp> eingestellt sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 
  	'FILES_PER_DAY'		=> 'Dateianhänge pro Tag',
  	'FORUM_STATS'		=> 'Board-Statistik',
  
***************
*** 398,404 ****
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Sie können diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Eine vollständige Liste ist über den entsprechenden Menüeintrag oder den unten stehenden Link zugänglich, von der aus Sie diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) können.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
--- 408,414 ----
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Sie können diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Benutzerkonten können inaktiv sein, wenn in den Registrierungs-Einstellungen eine Benutzerkonto-Aktivierung eingestellt wurde, diese bei dem Benutzer aber nicht durchgeführt wurde oder weil die Benutzerkonten deaktiviert wurden. Eine vollständige Liste ist über den unten stehenden Link zugänglich, von der aus Sie diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) können.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
